* {
	margin:0px;
	padding:0px;
}
p {
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
input {
	background:url(../images/background.gif);
	height: 50px;
}
a {
	color:#650000;
	text-decoration:none;
}
a:hover {
	color:#5a5a5a;
	text-decoration:underline;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background:#fdfec0 url(../images/bgR.png) repeat-x left top;
}
.clear {
	margin:0px;
	padding:0px;
	height:0px;
	font-size:0px;
	clear:both;
}
#wrapper {
	width:960px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: d9d786;
	border-bottom-color: d9d785;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#branding {
	height:150px;
}
#branding h1{
	font-size:62px;
	font-weight:normal;
}
#topbar {
    background-image:url(../images/topbg.gif);
	background-repeat:repeat-x;
	width:960px;
	height:40px;
	float:left;
}
ul.topNav  {
	margin:0px;
	padding:0px;
	width:960px;
}
.topNav li{
	 float:left;
	 display:inline-block;
}
.topNav li a{
	 float:left;
     font-family:tahoma, arial;
	 font-size:11px;
	 color:#FFFFFF;
	 text-align:center;
	 line-height:35px;
	 display:inline-block;
	 text-decoration:none;
	 background:#313131;
	 padding-left:12px;
	 padding-right:12px;
	 margin-top:5px;
	 border-right:1px dotted #FFFFFF;
}
.topNav li a:hover{
	background:#fdfec0;
	color:#000000;
	text-decoration:none;
	 border-right:1px dotted #000000;
}
.topNav li a.topNavAct{
	background:#fdfec0 url(../images/topNavSep.png) no-repeat right bottom;
	color:#000000;
	text-decoration:none;
	height:40px;
	position:relative;
	top:-5px;
	border-right:none;
}
.topNav li a.topNavLast{
	border-right:none;
	padding-left:15px;
	padding-right:15px;
}
#banner {
    background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	width:960px;
	height:454px;
	float:left;
}
.logo {
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	width:670px;
	height:92px;
	margin-left:4px;
	margin-top:18px;
}
.logo a{
	text-indent:-999999px;
	width:670px;
	height:68px;
	display:block;
	top: 40px;
}
.h4 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000;
	margin-top:12px;
	margin-left:50px;
	
}

.h1 {
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#3a3a3a;
	font-weight:bold;
	margin-bottom:20px;
}
.start {
    width:150px;
	height:93px;
	float:left;
}
.start a{
    background-image:url(../images/start_now_n.png);
	background-repeat:no-repeat;
	width:150px;
	height:93px;
	float:left;
	margin-left:355px;
	margin-top:346px;
}
.start a:hover{
    background-image:url(../images/start_now_r.png);
	background-repeat:no-repeat;
	width:150px;
	height:93px;
	float:left;
	margin-left:355px;
	margin-top:346px;
}
#contant {
	width:960px;
}
.contant_top {
	width:960px;


	height: auto
	float:left;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #d9d785;
	padding-top: 6px;
	padding-bottom: 6px;
	clear: left;
	border-top-width: 1px;
	border-top-color: #d9d785;
	
}
.contant_top h1{
	font-family: Geneva, Aarial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: normal;
	color: #696721;
	font-variant: normal;
}
#contant h2{
	font-size:16px;
	color:#3a3a3a;
	display:inline;
	font-weight:bold;
	line-height:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#contant h2 span{
	display:block;
	font-size:10px;
	color:#808080;
	border-top:2px dotted #3a3a3a;
	font-family:tahoma, arial;
	padding-top:5px;
}
.contant_1_left {
	width:470px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d9d785;
	padding-right: 12px;
}
.contant_1_left img{
	float: left;
	margin-right:5px;
}
.contant_1_left p{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	line-height:16px;
}
.contant_1_left p a {
	color:#650000;
}
.contant_1_left p a:hover {
	color:#5a5a5a;
	text-decoration:underline;
}
.contant_1_left h1{
	font-size:16px;
	color:#000000;
	display:inline;
	font-weight:bold;
	line-height:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.contant_1_left h2{
	font-size:16px;
	color:#3a3a3a;
	display:inline;
	font-weight:bold;
	line-height:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}	
.contant_1_left h3{
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #696721;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #d9d785;
  font-family: arial,verdana,tahoma,sans-serif;	

}	
.contant_2_left {
	width:225px;
	float:right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d9d785;
	padding-right: 3px;
}
.contant_2_left img{
	float: left;
	margin-right:5px;
}
.contant_2_left p{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
}
.contant_2_left p a {
	color:#650000;
}
.contant_2_left p a:hover {
	color:#5a5a5a;
	text-decoration:underline;
}
.contant_2_left h1{
	font-size:14px;
	color:#3a3a3a;
	display:inline;
	font-weight:bold;
	line-height:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}
.contant_2_left h2{
	font-size:14px;
	color:#3a3a3a;
	display:inline;
	font-weight:bold;
	line-height:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}	
.contant_2_left h3{
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #696721;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #d9d785;
  font-family: arial,verdana,tahoma,sans-serif;	
}
.contant_2_left h4{
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #fdfec0;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #41a1d4;
  font-family: arial,verdana,tahoma,sans-serif;	
}
.contant_2_left h5{
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #fdfec0;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #336633;
  font-family: arial,verdana,tahoma,sans-serif;	
}
.contant_2_left h6{
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #fdfec0;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #ff0000;
  font-family: arial,verdana,tahoma,sans-serif;	
}
.bottomClear {
	clear:right;
	margin-bottom:15px;
}
.sideBar{
	width:220px;
	float:right;
	margin-left:8px;
	height: auto;
}
.sideBarColumne{
	width:260px;
	float:left;
	height: 400px;
}
.sideBarItem {
	margin:0px;
	padding:0px;
	margin-bottom:25px;
}
.sideBarItem h3{
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#3A3A3A;
}
.sideBarItem ul li{
	display:block;
	line-height:20px;
	border-bottom:2px dashed #fdfec0;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background-color: #d9d785;
	background-image: url(../images/sideBarArrow.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.sideBarItem ul li a{
	color:#650000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
.sideBarItem ul li a:hover{
	color:#3A3A3A;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}
.sideBarItem p{
	font-size:14px;
	font-weight:normal;
	padding-right:10px;
	line-height:25px;
}
.sideBarListBox {
	margin-bottom:20px;
}
.sideBarListBox ul{
	background:#d9d785;
	padding:0 10px;
}
.sideBarListBox ul li{
	border-bottom:1px dotted #5A5A5A;
	color:#5A5A5A;
	padding-top:10px;
	padding-bottom:10px;
}
.sideBarListBox ul li a{
	color:#650000;
	line-height:16px;
}
.sideBarListBox ul li a label{
	line-height:16px;
}
.midBox2 {
	margin-bottom:20px;
	padding:10px;
	border: none;
}	
.midBox2L {
 	float:none;
	width:300px;
}
.midBox2Columne {
	margin:0px;
	padding:0px;
	border-top: 1px solid #d9d785;
	border-right: none;
	border-bottom: none;
	border-left: none;

}
.midBox2L h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:20px;
	color:#3A3A3A;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
}
.midBox2L ul li{
	font-size:12px;
	line-height:20px;
	color:#262626;
	font-weight:normal;
	margin-top:20px;
	text-align:left;
}
.midBox2L ul li a{
    color:#650000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
.midBox2L ul li a:hover{
	color:#3A3A3A;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}
.midBox2L p{
	font-size:12px;
	font-weight:normal;
	padding-right:10px;
	line-height:25px;

}
.iframe {
	height: 700px;
	width: 700px;
	border: none #FFFFCC;
}
.sideBarTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: d9d785;
	border: medium dotted 696721;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
}
.textarea {
	background-image: url(../images/background.gif);
}
#footerContainer {
	background:url(../images/footerContainerBgR.png) repeat-x left top;
	height:50px;
	line-height:50px;
	font-size:9pt;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#5a5a5a;
	width:100%;
}#wrapper #contant .contant_1 .contant_1_left .Stil62 {
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #696721;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #d9d785;
  font-family: arial,verdana,tahoma,sans-serif;	
}
#wrapper #contant .contant_1 .contant_2_left .Stil62 {
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #fdfec0;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #41a1d4;
  font-family: arial,verdana,tahoma,sans-serif;	

}
#wrapper #contant .contant_1 .contant_2_left .Stil63 {
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #696721;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #d9d785;
  font-family: arial,verdana,tahoma,sans-serif;		

}
#wrapper #contant .contant_1 .contant_2_left .Stil64 {
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #fdfec0;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #336633;
  font-family: arial,verdana,tahoma,sans-serif;	

}
#wrapper #contant .contant_1 .contant_2_left .Stil65 {
  font-size: 1.0em;
  line-height: 1.0em;
  letter-spacing: 1px;
  font-weight:normal;
  color: #fdfec0;
  margin: 0 0 8px 0;
  padding: 7px 6px 6px 6px;
  background: #ff0000;
  font-family: arial,verdana,tahoma,sans-serif;	

}